Bug 969619 - [abrt] gjs-1.34.0-1.fc18: gvdb_table_lookup: Process /usr/bin/gjs-console was killed by signal 7 (SIGBUS)
[abrt] gjs-1.34.0-1.fc18: gvdb_table_lookup: Process /usr/bin/gjs-console was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:2a39603ca3206ac341e7e725dc1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 21:09 EDT by bugzilla.ebv
Modified: 2014-02-05 16:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:36:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (204.50 KB, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: core_backtrace (10.35 KB, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: dso_list (14.28 KB, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: environ (1.14 KB, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: maps (52.46 KB, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: open_fds (947 bytes, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-05-31 21:09 EDT, bugzilla.ebv
no flags Details

  None (edit)
Description bugzilla.ebv 2013-05-31 21:09:18 EDT
Version-Release number of selected component:
gjs-1.34.0-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const SearchProvider = imports.shellSearchProvider; SearchProvider.start();'
crash_function: gvdb_table_lookup
executable:     /usr/bin/gjs-console
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  1 03:03:44 localhost abrt[22556]: Saved core dump of pid 22453 (/usr/bin/gjs-console) to /var/tmp/abrt/ccpp-2013-06-01-03:03:43-22453 (55816192 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gvdb_table_lookup at gvdb-reader.c:265
 #1 gvdb_table_get_value at gvdb-reader.c:441
 #2 tracker_ontologies_get_property_value_gvdb at tracker-ontologies.c:670
 #3 tracker_property_get_multiple_values at tracker-property.c:562
 #4 tracker_sparql_pattern_is_simple_optional at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:859
 #5 tracker_sparql_pattern_translate_group_graph_pattern at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:921
 #6 tracker_sparql_pattern_translate_group_or_union_graph_pattern at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:1143
 #7 tracker_sparql_pattern_translate_group_graph_pattern at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:1068
 #8 tracker_sparql_pattern_translate_select at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:273
 #9 tracker_sparql_query_get_select_query at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:542
Comment 1 bugzilla.ebv 2013-05-31 21:09:29 EDT
Created attachment 755421 [details]
File: backtrace
Comment 2 bugzilla.ebv 2013-05-31 21:09:32 EDT
Created attachment 755422 [details]
File: cgroup
Comment 3 bugzilla.ebv 2013-05-31 21:09:36 EDT
Created attachment 755423 [details]
File: core_backtrace
Comment 4 bugzilla.ebv 2013-05-31 21:09:40 EDT
Created attachment 755424 [details]
File: dso_list
Comment 5 bugzilla.ebv 2013-05-31 21:09:43 EDT
Created attachment 755425 [details]
File: environ
Comment 6 bugzilla.ebv 2013-05-31 21:09:46 EDT
Created attachment 755426 [details]
File: limits
Comment 7 bugzilla.ebv 2013-05-31 21:09:50 EDT
Created attachment 755427 [details]
File: maps
Comment 8 bugzilla.ebv 2013-05-31 21:09:53 EDT
Created attachment 755428 [details]
File: open_fds
Comment 9 bugzilla.ebv 2013-05-31 21:09:56 EDT
Created attachment 755429 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:48:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:36:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.